package com.emr.service.tScanAssort;

import com.emr.entity.tScanAssort.T_Scan_Assort;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface T_Scan_AssortService {
    void updateByPrimaryKeySelective(@Param("newAssort") T_Scan_Assort newAssort, @Param("oldAssort")T_Scan_Assort oldAssort);
    int SimpleUpdate(String patientId,String assortId,List<String> list);
    int SimpleUpdateByPatientIdAndScanPages(String patientId,String newAssortId,String scanPages);
    int SimpleDelByPatientIdAndScanPages(String patientId,String scanPages);
    int SimpleInsert(List<T_Scan_Assort> list);
}
